# RakNet::SetDestroyOnModeratorLeave_Func Struct Reference

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::SetDestroyOnModeratorLeave_Func:

List of all members.

## Detailed Description

Sets or unsets to destroy the room when the moderator leaves the room If false, the next moderator will be the oldest member that is not a spectator.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp